@import url(./contact.css);

#complete{
	padding: 200px 30px;
}
#complete .sec-inner{
  padding: 0;
}
#complete .sec-title{
  margin-bottom: 50px;
  font-size: 30px;
  font-weight: bold;
  color: #232E24;
  text-align: center;
}
#complete .sec-title svg{
  display: block;
  width: 50px;
  margin: 0 auto 20px;
}
#complete .sec-text{
  /* font-size: 32px; */
  font-weight: 500;
  line-height: 2;
  text-align: center;
}
#complete .sec-btn{
  margin: 50px auto 0;
}
@media print, screen and (max-width: 1023px) {
  #complete{
    padding-top: 100px;
  }
  #complete .sec-title{
    margin-bottom: 40px;
  }
  #complete .sec-title svg{
  }
  #complete .sec-text{
    /* font-size: 20px; */
  }
}